Fedora Core 3 : zlib- (2005-625)

High Nessus Plugin ID 19293


The remote Fedora Core host is missing a security update.


- Fri Jul 22 2005 Ivana Varekova <varekova at redhat.com>

- fix bug 163038 - CVE-2005-1849 - zlib overflow problem

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected zlib, zlib-debuginfo and / or zlib-devel packages.

See Also


Plugin Details

Severity: High

ID: 19293

File Name: fedora_2005-625.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2005/07/24

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:zlib, p-cpe:/a:fedoraproject:fedora:zlib-debuginfo, p-cpe:/a:fedoraproject:fedora:zlib-devel, cpe:/o:fedoraproject:fedora_core:3

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2005/07/22

Reference Information

FEDORA: 2005-625